*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

.container{
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;

}
a{
    text-decoration: none;
    color: #fff;
}
p{
    font-size: 14px;
}
h2{
    color: #fff;
    font-family: "Roboto", sans-serif;
}
h3{
    color: #fff;
    font-family: "Roboto", sans-serif;
}
h4{
    color: #fff;
    font-family: "Roboto", sans-serif;
}
.btn{
    display: flex;
    align-items: center;
    gap: 20px;

    button{
        padding: 12px 30px;
        border-radius: 50px;
        border:2px solid white;
        background: transparent;
        color: white;
        font-size: 16px;
        font-family: "Roboto", sans-serif;
        transition: 0.5s;

        
       
       
    }
    .textcenter{
        display: flex;
    }
}
.btn button:hover{
    background: rgb(20, 73, 151);
    /* color: #000; */

}

/* =========================navbar========================= */

.navbar{
    /* position: fixed; */
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    transition: all 0.5s;
    z-index: 99999;

    padding: 20px 0;
    background: rgba(0, 0, 0, 0.651);

    .container{
        display: flex;
        justify-content: space-between;
        align-items: center;

        .logo{
            /* width: 50%; */
            color: aliceblue;
            img{
                width: 50%;
            }
            
        }
    }
    p{
        font-family: "Roboto", sans-serif;

        color: #fff;
    }
}

/* =========================navbar end========================= */

.header{
    width: 100%;
    height: 100%;
background:linear-gradient(rgba(0,0,0,.5), rgba(0,0,0,.5) , rgba(0,0,0,.5), rgba(0,0,0,.5)), url("./image/header_banner.jpeg") no-repeat center center/cover;
/* background-size: 100% 100%; */

padding:220px 0px 50px 0;

/* overlay:black; */
.container{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /* gap: 20px; */
    h1{
        font-size: 80px;
        font-family: "Roboto", sans-serif;
        font-weight: 800;
        color: white;
        
    }
    .textcenter{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        /* text-align: start; */
        text-align: center;
        p{
            width: 50%;
            font-family: "Roboto", sans-serif;
            color: white;
    
        }
    }
    p{
        font-family: "Roboto", sans-serif;
        color: white;

    }
}

.company{
    /* padding: 20px 0; */
    h2{
        padding: 10px 0;
    }
}
.contact_detail{
    padding: 20px 0;
    h3{
        padding: 10px 0;
    }
}
.textcenter{
    padding: 5px 0;
    /* width: 20%; */
}
}

.number{
    padding: 5px 0;

    /* text-align: center; */
    display: flex;
    align-items: center;
    justify-content: center;
}



/* ================responive================ */

@media only screen and (max-width: 426px){
    .container{
        padding: 0 30px;
    }
    .btn {
        button {
            padding: 10px 12px;
        
        }
    }

    .header {
    
        padding: 200px 0px 50px 0;
    }
    .header {
        & .container {
            h1 {
                font-size: 44px !important;
                font-family: "Roboto", sans-serif;
                font-weight: 800;
                color: white;
            }
        }
    }
    .header {
        & .container {
            & .textcenter {
                p {
                    width: 100%;
                }
            }
        }
    }
    .navbar {
        & .container {
            & .logo {
                img {
                    width: 40%;
                }
            }
        }
    }
}

@media only screen and (max-width: 376px){
    .header {
        & .container {
            h1 {
                font-size: 36px !important;
              
            }
        }
    }
    .header {
        & .company {
            h2 {
                font-size: 20px;
            }
        }
    }
}

@media only screen and (max-width: 368px){
    .header {
        & .container {
            h1 {
                font-size: 36px;
            }
        }
    }
}


@media only screen and (max-width: 1225px){

    .container{
        padding: 0 30px;
    }

}
@media only screen and (max-width: 769px){
    .header {
        & .container {
            h1 {
                font-size: 65px;
             
        }
    }
}
}
